Index: /branches/version-2_13-dev/data/class/pages/admin/design/LC_Page_Admin_Design_Bloc.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/admin/design/LC_Page_Admin_Design_Bloc.php	(revision 23096)
+++ /branches/version-2_13-dev/data/class/pages/admin/design/LC_Page_Admin_Design_Bloc.php	(revision 23124)
@@ -38,5 +38,5 @@
      * @return void
      */
-    function init()
+    public function init()
     {
         parent::init();
@@ -57,5 +57,5 @@
      * @return void
      */
-    function process()
+    public function process()
     {
         $this->action();
@@ -68,5 +68,5 @@
      * @return void
      */
-    function action()
+    public function action()
     {
         $objFormParam = new SC_FormParam_Ex();
@@ -145,8 +145,8 @@
      * パラメーター情報の初期化
      *
-     * @param object $objFormParam SC_FormParamインスタンス
-     * @return void
-     */
-    function lfInitParam(&$objFormParam)
+     * @param  object $objFormParam SC_FormParamインスタンス
+     * @return void
+     */
+    public function lfInitParam(&$objFormParam)
     {
         $objFormParam->addParam('ブロックID', 'bloc_id', INT_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
@@ -160,9 +160,9 @@
      * ブロックのテンプレートを取得する.
      *
-     * @param integer $bloc_id ブロックID
-     * @param SC_Helper_Bloc_Ex $objBloc SC_Helper_Bloc_Ex インスタンス
-     * @return array ブロック情報の配列
-     */
-    function getBlocTemplate($bloc_id, SC_Helper_Bloc_Ex &$objBloc)
+     * @param  integer           $bloc_id ブロックID
+     * @param  SC_Helper_Bloc_Ex $objBloc SC_Helper_Bloc_Ex インスタンス
+     * @return array             ブロック情報の配列
+     */
+    public function getBlocTemplate($bloc_id, SC_Helper_Bloc_Ex &$objBloc)
     {
         $arrBloc = $objBloc->getBloc($bloc_id);
@@ -177,10 +177,10 @@
      * データベースをロールバックする.
      *
-     * @param SC_FormParam $objFormParam SC_FormParam インスタンス
-     * @param SC_Helper_Bloc $objBloc SC_Helper_Bloc インスタンス
+     * @param  SC_FormParam    $objFormParam SC_FormParam インスタンス
+     * @param  SC_Helper_Bloc  $objBloc      SC_Helper_Bloc インスタンス
      * @return integer|boolean 登録が成功した場合, 登録したブロックID;
      *                         失敗した場合 false
      */
-    function doRegister(&$objFormParam, SC_Helper_Bloc_Ex &$objBloc)
+    public function doRegister(&$objFormParam, SC_Helper_Bloc_Ex &$objBloc)
     {
         $arrParams = $objFormParam->getHashArray();
@@ -197,9 +197,9 @@
      * 削除を実行する.
      *
-     * @param SC_FormParam $objFormParam SC_FormParam インスタンス
-     * @param SC_Helper_Bloc $objBloc SC_Helper_Bloc インスタンス
-     * @return boolean 登録が成功した場合 true; 失敗した場合 false
-     */
-    function doDelete(&$objFormParam, SC_Helper_Bloc_Ex &$objBloc)
+     * @param  SC_FormParam   $objFormParam SC_FormParam インスタンス
+     * @param  SC_Helper_Bloc $objBloc      SC_Helper_Bloc インスタンス
+     * @return boolean        登録が成功した場合 true; 失敗した場合 false
+     */
+    public function doDelete(&$objFormParam, SC_Helper_Bloc_Ex &$objBloc)
     {
         $arrParams = $objFormParam->getHashArray();
@@ -216,8 +216,8 @@
      * エラーチェックを行う.
      *
-     * @param SC_FormParam $objFormParam SC_FormParam インスタンス
-     * @return array エラーメッセージの配列
-     */
-    function lfCheckError(&$objFormParam, &$arrErr, SC_Helper_Bloc_Ex &$objBloc)
+     * @param  SC_FormParam $objFormParam SC_FormParam インスタンス
+     * @return array        エラーメッセージの配列
+     */
+    public function lfCheckError(&$objFormParam, &$arrErr, SC_Helper_Bloc_Ex &$objBloc)
     {
         $arrParams = $objFormParam->getHashArray();
Index: /branches/version-2_13-dev/data/class/pages/admin/design/LC_Page_Admin_Design.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/admin/design/LC_Page_Admin_Design.php	(revision 22926)
+++ /branches/version-2_13-dev/data/class/pages/admin/design/LC_Page_Admin_Design.php	(revision 23124)
@@ -38,5 +38,5 @@
      * @return void
      */
-    function init()
+    public function init()
     {
         parent::init();
@@ -56,5 +56,5 @@
      * @return void
      */
-    function process()
+    public function process()
     {
         $this->action();
@@ -67,5 +67,5 @@
      * @return void
      */
-    function action()
+    public function action()
     {
         $objLayout = new SC_Helper_PageLayout_Ex();
@@ -143,9 +143,9 @@
      * フォームパラメーターの初期化を行う.
      *
-     * @param SC_FormParam $objFormParam SC_FormParam インスタンス.
-     * @param integer $bloc_cnt ブロック数
-     * @return void
-     */
-    function lfInitParam(&$objFormParam, $bloc_cnt = 0)
+     * @param  SC_FormParam $objFormParam SC_FormParam インスタンス.
+     * @param  integer      $bloc_cnt     ブロック数
+     * @return void
+     */
+    public function lfInitParam(&$objFormParam, $bloc_cnt = 0)
     {
         $objFormParam->addParam('ページID', 'page_id', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'));
@@ -165,10 +165,10 @@
      * ブロックのレイアウト情報を取得する.
      *
-     * @param integer $device_type_id 端末種別ID
-     * @param integer $page_id ページID
-     * @param SC_Helper_PageLayout $objLayout SC_Helper_PageLayout インスタンス
-     * @return array レイアウト情報の配列
-     */
-    function getLayout($device_type_id, $page_id, &$objLayout)
+     * @param  integer              $device_type_id 端末種別ID
+     * @param  integer              $page_id        ページID
+     * @param  SC_Helper_PageLayout $objLayout      SC_Helper_PageLayout インスタンス
+     * @return array                レイアウト情報の配列
+     */
+    public function getLayout($device_type_id, $page_id, &$objLayout)
     {
         $arrResults = array();
@@ -198,10 +198,10 @@
      * ブロック情報の配列をコピーする.
      *
-     * @param array $arrDest コピー先ブロック情報
-     * @param array $arrFrom コピー元ブロック情報
-     * @param integer $cnt 配列番号
-     * @return void
-     */
-    function copyBloc(&$arrDest, $arrFrom, $cnt)
+     * @param  array   $arrDest コピー先ブロック情報
+     * @param  array   $arrFrom コピー元ブロック情報
+     * @param  integer $cnt     配列番号
+     * @return void
+     */
+    public function copyBloc(&$arrDest, $arrFrom, $cnt)
     {
         $arrDest[$cnt]['target_id'] = $this->arrTarget[$arrFrom['target_id']];
@@ -215,9 +215,9 @@
      * ブロックIDがコピー先の配列に追加されているかのチェックを行う.
      *
-     * @param array $arrBloc ブロックの配列
-     * @param array $arrToBlocs チェックを行うデータ配列
-     * @return bool 存在する場合 true
-     */
-    function existsBloc($arrBloc, $arrToBlocs)
+     * @param  array $arrBloc    ブロックの配列
+     * @param  array $arrToBlocs チェックを行うデータ配列
+     * @return bool  存在する場合 true
+     */
+    public function existsBloc($arrBloc, $arrToBlocs)
     {
         foreach ($arrToBlocs as $arrToBloc) {
@@ -233,9 +233,9 @@
      * プレビューするデータを DB に保存する.
      *
-     * @param integer $page_id プレビューを行うページID
-     * @param SC_Helper_PageLayout $objLayout SC_Helper_PageLayout インスタンス
-     * @return string プレビューを行う tpl_mainpage ファイル名
-     */
-    function savePreviewData($page_id, &$objLayout)
+     * @param  integer              $page_id   プレビューを行うページID
+     * @param  SC_Helper_PageLayout $objLayout SC_Helper_PageLayout インスタンス
+     * @return string               プレビューを行う tpl_mainpage ファイル名
+     */
+    public function savePreviewData($page_id, &$objLayout)
     {
         $arrPageData = $objLayout->getPageProperties(DEVICE_TYPE_PC, $page_id);
@@ -250,9 +250,9 @@
      * ブロックを配置する.
      *
-     * @param SC_FormParam $objFormParam SC_FormParam インスタンス
-     * @param boolean $is_preview プレビュー時の場合 true
-     * @return void
-     */
-    function placingBlocs(&$objFormParam, $is_preview = false)
+     * @param  SC_FormParam $objFormParam SC_FormParam インスタンス
+     * @param  boolean      $is_preview   プレビュー時の場合 true
+     * @return void
+     */
+    public function placingBlocs(&$objFormParam, $is_preview = false)
     {
         $page_id = $is_preview ? 0 : $objFormParam->getValue('page_id');
Index: /branches/version-2_13-dev/data/class/pages/admin/design/LC_Page_Admin_Design_CSS.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/admin/design/LC_Page_Admin_Design_CSS.php	(revision 23097)
+++ /branches/version-2_13-dev/data/class/pages/admin/design/LC_Page_Admin_Design_CSS.php	(revision 23124)
@@ -38,5 +38,5 @@
      * @return void
      */
-    function init()
+    public function init()
     {
         parent::init();
@@ -56,5 +56,5 @@
      * @return void
      */
-    function process()
+    public function process()
     {
         $this->action();
@@ -67,5 +67,5 @@
      * @return void
      */
-    function action()
+    public function action()
     {
         $objLayout = new SC_Helper_PageLayout_Ex();
@@ -137,8 +137,8 @@
      * パラメーター情報の初期化
      *
-     * @param object $objFormParam SC_FormParamインスタンス
-     * @return void
-     */
-    function lfInitParam(&$objFormParam)
+     * @param  object $objFormParam SC_FormParamインスタンス
+     * @return void
+     */
+    public function lfInitParam(&$objFormParam)
     {
         $objFormParam->addParam('端末種別ID', 'device_type_id', INT_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
@@ -153,12 +153,12 @@
      * ファイルの作成に失敗した場合は, エラーメッセージを出力する.
      *
-     * @param string $css_dir CSS ディレクトリ
-     * @param string $css_name CSSファイル名
-     * @param string $old_css_name 旧CSSファイル名
-     * @param string $css_path CSSファイルの絶対パス
-     * @param string $css_data 書き込みを行うデータ
+     * @param  string  $css_dir      CSS ディレクトリ
+     * @param  string  $css_name     CSSファイル名
+     * @param  string  $old_css_name 旧CSSファイル名
+     * @param  string  $css_path     CSSファイルの絶対パス
+     * @param  string  $css_data     書き込みを行うデータ
      * @return boolean 登録が成功した場合 true; 失敗した場合 false
      */
-    function doRegister($css_dir, $css_name, $old_css_name, $css_path, $css_data)
+    public function doRegister($css_dir, $css_name, $old_css_name, $css_path, $css_data)
     {
         if (!SC_Utils_Ex::isBlank($old_css_name)
@@ -166,4 +166,5 @@
             if (!unlink($css_dir . $old_css_name . '.css')) {
                 $this->arrErr['err'] = '※ 旧ファイルの削除に失敗しました<br />';
+
                 return false;
             }
@@ -172,4 +173,5 @@
         if (!SC_Helper_FileManager_Ex::sfWriteFile($css_path, $css_data)) {
             $this->arrErr['err'] = '※ CSSの書き込みに失敗しました<br />';
+
             return false;
         }
@@ -181,11 +183,12 @@
      * 削除を実行する.
      *
-     * @param string $css_path CSSファイルの絶対パス
+     * @param  string  $css_path CSSファイルの絶対パス
      * @return boolean 削除が成功した場合 true; 失敗した場合 false
      */
-    function doDelete($css_path)
+    public function doDelete($css_path)
     {
         if (!unlink($css_path)) {
             $this->arrErr['err'] = '※ CSSの削除に失敗しました<br />';
+
             return false;
         }
@@ -197,8 +200,8 @@
      * CSSファイルのリストを取得.
      *
-     * @param array $css_dir CSSディレクトリ
+     * @param  array $css_dir CSSディレクトリ
      * @return array ファイルリスト
      */
-    function getCSSList($css_dir)
+    public function getCSSList($css_dir)
     {
         $objFileManager = new SC_Helper_FileManager_Ex();
@@ -220,8 +223,8 @@
      * エラーチェックを行う.
      *
-     * @param SC_FormParam $objFormParam SC_FormParam インスタンス
-     * @return array エラーメッセージの配列
-     */
-    function lfCheckError(&$objFormParam, &$arrErr)
+     * @param  SC_FormParam $objFormParam SC_FormParam インスタンス
+     * @return array        エラーメッセージの配列
+     */
+    public function lfCheckError(&$objFormParam, &$arrErr)
     {
         $arrParams = $objFormParam->getHashArray();
@@ -256,8 +259,8 @@
      * CSSディレクトリを取得する.
      *
-     * @param integer $device_type_id 端末種別ID
-     * @return string CSSディレクトリ
-     */
-    function getCSSDir($device_type_id)
+     * @param  integer $device_type_id 端末種別ID
+     * @return string  CSSディレクトリ
+     */
+    public function getCSSDir($device_type_id)
     {
         return SC_Helper_PageLayout_Ex::getTemplatePath($device_type_id, true) . 'css/';
@@ -266,8 +269,8 @@
     /**
      * 文字列に[./]表記がないかをチェックします
-     * @param string $str
+     * @param  string  $str
      * @return boolean
      */
-    function checkPath($str)
+    public function checkPath($str)
     {
         // 含む場合はfalse
Index: /branches/version-2_13-dev/data/class/pages/admin/design/LC_Page_Admin_Design_Header.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/admin/design/LC_Page_Admin_Design_Header.php	(revision 22926)
+++ /branches/version-2_13-dev/data/class/pages/admin/design/LC_Page_Admin_Design_Header.php	(revision 23124)
@@ -38,5 +38,5 @@
      * @return void
      */
-    function init()
+    public function init()
     {
         parent::init();
@@ -57,5 +57,5 @@
      * @return void
      */
-    function process()
+    public function process()
     {
         $this->action();
@@ -68,5 +68,5 @@
      * @return void
      */
-    function action()
+    public function action()
     {
         $objFormParam = new SC_FormParam_Ex();
@@ -116,8 +116,8 @@
      * パラメーター情報の初期化
      *
-     * @param object $objFormParam SC_FormParamインスタンス
+     * @param  object $objFormParam SC_FormParamインスタンス
      * @return void
      */
-    function lfInitParam(&$objFormParam)
+    public function lfInitParam(&$objFormParam)
     {
         $objFormParam->addParam('端末種別ID', 'device_type_id', INT_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
@@ -130,8 +130,8 @@
      * エラーチェックを行う.
      *
-     * @param SC_FormParam $objFormParam SC_FormParam インスタンス
-     * @return array エラーメッセージの配列
+     * @param  SC_FormParam $objFormParam SC_FormParam インスタンス
+     * @return array        エラーメッセージの配列
      */
-    function lfCheckError(&$objFormParam, &$arrErr)
+    public function lfCheckError(&$objFormParam, &$arrErr)
     {
         $arrParams = $objFormParam->getHashArray();
@@ -148,8 +148,8 @@
      * ファイルの作成に失敗した場合は, エラーメッセージを出力する.
      *
-     * @param SC_FormParam $objFormParam SC_FormParam インスタンス
+     * @param  SC_FormParam    $objFormParam SC_FormParam インスタンス
      * @return integer|boolean 登録が成功した場合 true; 失敗した場合 false
      */
-    function doRegister(&$objFormParam)
+    public function doRegister(&$objFormParam)
     {
         $division = $objFormParam->getValue('division');
@@ -159,4 +159,5 @@
             || !SC_Helper_FileManager_Ex::sfWriteFile($tpl_path, $contents)) {
             $this->arrErr['err'] = '※ ファイルの書き込みに失敗しました<br />';
+
             return false;
         }
@@ -168,9 +169,9 @@
      * テンプレートパスを取得する.
      *
-     * @param integer $device_type_id 端末種別ID
-     * @param string $division 'header' or 'footer'
+     * @param  integer        $device_type_id 端末種別ID
+     * @param  string         $division       'header' or 'footer'
      * @return string|boolean 成功した場合, テンプレートのパス; 失敗した場合 false
      */
-    function getTemplatePath($device_type_id, $division)
+    public function getTemplatePath($device_type_id, $division)
     {
         $tpl_path = SC_Helper_PageLayout_Ex::getTemplatePath($device_type_id) . '/' . $division . '.tpl';
Index: /branches/version-2_13-dev/data/class/pages/admin/design/LC_Page_Admin_Design_MainEdit.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/admin/design/LC_Page_Admin_Design_MainEdit.php	(revision 22926)
+++ /branches/version-2_13-dev/data/class/pages/admin/design/LC_Page_Admin_Design_MainEdit.php	(revision 23124)
@@ -38,5 +38,5 @@
      * @return void
      */
-    function init()
+    public function init()
     {
         parent::init();
@@ -56,5 +56,5 @@
      * @return void
      */
-    function process()
+    public function process()
     {
         $this->action();
@@ -67,5 +67,5 @@
      * @return void
      */
-    function action()
+    public function action()
     {
         $objLayout = new SC_Helper_PageLayout_Ex();
@@ -140,8 +140,8 @@
      * XXX URL のフィールドは, 実際は filename なので注意
      *
-     * @param object $objFormParam SC_FormParamインスタンス
+     * @param  object $objFormParam SC_FormParamインスタンス
      * @return void
      */
-    function lfInitParam(&$objFormParam)
+    public function lfInitParam(&$objFormParam)
     {
         $objFormParam->addParam('ページID', 'page_id', INT_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
@@ -162,10 +162,10 @@
      * ページデータを取得する.
      *
-     * @param integer $device_type_id 端末種別ID
-     * @param integer $page_id ページID
-     * @param SC_Helper_PageLayout $objLayout SC_Helper_PageLayout インスタンス
-     * @return array ページデータの配列
-     */
-    function getTplMainpage($device_type_id, $page_id, &$objLayout)
+     * @param  integer              $device_type_id 端末種別ID
+     * @param  integer              $page_id        ページID
+     * @param  SC_Helper_PageLayout $objLayout      SC_Helper_PageLayout インスタンス
+     * @return array                ページデータの配列
+     */
+    public function getTplMainpage($device_type_id, $page_id, &$objLayout)
     {
         $arrPageData = $objLayout->getPageProperties($device_type_id, $page_id);
@@ -188,10 +188,10 @@
      * データベースをロールバックする.
      *
-     * @param SC_FormParam $objFormParam SC_FormParam インスタンス
-     * @param SC_Helper_PageLayout $objLayout SC_Helper_PageLayout インスタンス
-     * @return integer|boolean 登録が成功した場合, 登録したページID;
+     * @param  SC_FormParam         $objFormParam SC_FormParam インスタンス
+     * @param  SC_Helper_PageLayout $objLayout    SC_Helper_PageLayout インスタンス
+     * @return integer|boolean      登録が成功した場合, 登録したページID;
      *                         失敗した場合 false
      */
-    function doRegister(&$objFormParam, &$objLayout)
+    public function doRegister(&$objFormParam, &$objLayout)
     {
         $filename = $objFormParam->getValue('filename');
@@ -224,4 +224,5 @@
                 $this->arrErr['err'] = '※ PHPファイルの作成に失敗しました<br />';
                 $objQuery->rollback();
+
                 return false;
             }
@@ -239,4 +240,5 @@
             $this->arrErr['err'] = '※ TPLファイルの書き込みに失敗しました<br />';
             $objQuery->rollback();
+
             return false;
         }
@@ -250,9 +252,9 @@
      * 入力内容をデータベースに登録する.
      *
-     * @param array $arrParams フォームパラメーターの配列
-     * @param SC_Helper_PageLayout $objLayout SC_Helper_PageLayout インスタンス
-     * @return integer ページID
-     */
-    function registerPage($arrParams, &$objLayout)
+     * @param  array                $arrParams フォームパラメーターの配列
+     * @param  SC_Helper_PageLayout $objLayout SC_Helper_PageLayout インスタンス
+     * @return integer              ページID
+     */
+    public function registerPage($arrParams, &$objLayout)
     {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
@@ -297,8 +299,8 @@
      * エラーチェックを行う.
      *
-     * @param SC_FormParam $objFormParam SC_FormParam インスタンス
-     * @return array エラーメッセージの配列
-     */
-    function lfCheckError(&$objFormParam, &$arrErr)
+     * @param  SC_FormParam $objFormParam SC_FormParam インスタンス
+     * @return array        エラーメッセージの配列
+     */
+    public function lfCheckError(&$objFormParam, &$arrErr)
     {
         $arrParams = $objFormParam->getHashArray();
@@ -348,8 +350,8 @@
      * 既に同名の PHP ファイルが存在する場合は何もせず true を返す.(#831)
      *
-     * @param string $filename フォームパラメーターの filename
+     * @param  string  $filename フォームパラメーターの filename
      * @return boolean 作成に成功した場合 true
      */
-    function createPHPFile($filename)
+    public function createPHPFile($filename)
     {
         $path = USER_REALDIR . $filename . '.php';
Index: /branches/version-2_13-dev/data/class/pages/admin/design/LC_Page_Admin_Design_Template.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/admin/design/LC_Page_Admin_Design_Template.php	(revision 23098)
+++ /branches/version-2_13-dev/data/class/pages/admin/design/LC_Page_Admin_Design_Template.php	(revision 23124)
@@ -38,5 +38,5 @@
      * @return void
      */
-    function init()
+    public function init()
     {
         parent::init();
@@ -58,5 +58,5 @@
      * @return void
      */
-    function process()
+    public function process()
     {
         $this->action();
@@ -69,5 +69,5 @@
      * @return void
      */
-    function action()
+    public function action()
     {
         $objFormParam = new SC_FormParam_Ex();
@@ -127,8 +127,8 @@
      * パラメーター情報の初期化
      *
-     * @param object $objFormParam SC_FormParamインスタンス
-     * @return void
-     */
-    function lfInitParam(&$objFormParam)
+     * @param  object $objFormParam SC_FormParamインスタンス
+     * @return void
+     */
+    public function lfInitParam(&$objFormParam)
     {
         $objFormParam->addParam('端末種別ID', 'device_type_id', INT_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
@@ -141,9 +141,9 @@
      * テンプレートをマスターデータに登録する.
      *
-     * @param string $template_code テンプレートコード
-     * @param integer $device_type_id 端末種別ID
-     * @return void
-     */
-    function doUpdateMasterData($template_code, $device_type_id)
+     * @param  string  $template_code  テンプレートコード
+     * @param  integer $device_type_id 端末種別ID
+     * @return void
+     */
+    public function doUpdateMasterData($template_code, $device_type_id)
     {
         $masterData = new SC_DB_MasterData_Ex();
@@ -178,8 +178,8 @@
      * この SQL は, 各端末に合わせて実行する必要がある
      *
-     * @param string $filepath SQLのファイルパス
-     * @return void
-     */
-    function updateBloc($filepath)
+     * @param  string $filepath SQLのファイルパス
+     * @return void
+     */
+    public function updateBloc($filepath)
     {
         $sql = file_get_contents($filepath);
@@ -200,13 +200,14 @@
      * テンプレートパッケージの削除.
      *
-     * @param string $template_code テンプレートコード
-     * @param integer $device_type_id 端末種別ID
+     * @param  string  $template_code  テンプレートコード
+     * @param  integer $device_type_id 端末種別ID
      * @return boolean 成功した場合 true; 失敗した場合 false
      */
-    function doDelete($template_code, $device_type_id)
+    public function doDelete($template_code, $device_type_id)
     {
         if ($template_code == $this->getTemplateName($device_type_id)
                 || $template_code == $this->getTemplateName($device_type_id, true)) {
             $this->arrErr['err'] = '※ デフォルトテンプレートと、選択中のテンプレートは削除出来ません<br />';
+
             return false;
         } else {
@@ -222,4 +223,5 @@
                 $this->arrErr['err'] = $error;
                 $objQuery->rollback();
+
                 return false;
             }
@@ -229,4 +231,5 @@
                 $this->arrErr['err'] = $error;
                 $objQuery->rollback();
+
                 return false;
             }
@@ -237,7 +240,9 @@
                 $this->arrErr['err'] = $error;
                 $objQuery->rollback();
+
                 return false;
             }
             $objQuery->commit();
+
             return true;
         }
@@ -249,13 +254,14 @@
      * 失敗した場合は, エラーメッセージを出力し, false を返す.
      *
-     * @param string $template_code テンプレートコード
-     * @param integer $device_type_id 端末種別ID
+     * @param  string  $template_code  テンプレートコード
+     * @param  integer $device_type_id 端末種別ID
      * @return boolean 成功した場合 true; 失敗した場合 false
      */
-    function doRegister($template_code, $device_type_id)
+    public function doRegister($template_code, $device_type_id)
     {
         $tpl_dir = USER_TEMPLATE_REALDIR . $template_code . '/';
         if (!is_dir($tpl_dir)) {
             $this->arrErr['err'] = '※ ' . $tpl_dir . 'が見つかりません<br />';
+
             return false;
         }
@@ -281,8 +287,8 @@
      * 失敗した場合は, エラーメッセージを出力し, false を返す.
      *
-     * @param string $template_code テンプレートコード
+     * @param  string  $template_code テンプレートコード
      * @return boolean 成功した場合 true; 失敗した場合 false
      */
-    function doDownload($template_code)
+    public function doDownload($template_code)
     {
         $from_dir = USER_TEMPLATE_REALDIR . $template_code . '/';
@@ -290,4 +296,5 @@
         if (SC_Utils_Ex::recursiveMkdir($to_dir) === false) {
             $this->arrErr['err'] = '※ ディレクトリの作成に失敗しました<br />';
+
             return false;
         }
@@ -295,4 +302,5 @@
         if (SC_Helper_FileManager_Ex::downloadArchiveFiles(SMARTY_TEMPLATES_REALDIR . $template_code, $template_code) === false) {
             $this->arrErr['err'] = '※ アーカイブファイルの作成に失敗しました<br />';
+
             return false;
         }
@@ -304,8 +312,8 @@
      * テンプレート情報を取得する.
      *
-     * @param integer $device_type_id 端末種別ID
-     * @return array テンプレート情報の配列
-     */
-    function getAllTemplates($device_type_id)
+     * @param  integer $device_type_id 端末種別ID
+     * @return array   テンプレート情報の配列
+     */
+    public function getAllTemplates($device_type_id)
     {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
@@ -317,9 +325,9 @@
      * テンプレート名を返す.
      *
-     * @param integer $device_type_id 端末種別ID
-     * @param boolean $isDefault デフォルトテンプレート名を返す場合 true
-     * @return string テンプレート名
-     */
-    function getTemplateName($device_type_id, $isDefault = false)
+     * @param  integer $device_type_id 端末種別ID
+     * @param  boolean $isDefault      デフォルトテンプレート名を返す場合 true
+     * @return string  テンプレート名
+     */
+    public function getTemplateName($device_type_id, $isDefault = false)
     {
         switch ($device_type_id) {
Index: /branches/version-2_13-dev/data/class/pages/admin/design/LC_Page_Admin_Design_UpDown.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/admin/design/LC_Page_Admin_Design_UpDown.php	(revision 23099)
+++ /branches/version-2_13-dev/data/class/pages/admin/design/LC_Page_Admin_Design_UpDown.php	(revision 23124)
@@ -38,5 +38,5 @@
      * @return void
      */
-    function init()
+    public function init()
     {
         parent::init();
@@ -58,5 +58,5 @@
      * @return void
      */
-    function process()
+    public function process()
     {
         $this->action();
@@ -71,5 +71,5 @@
      * @return void
      */
-    function action()
+    public function action()
     {
         $objFormParam = new SC_FormParam_Ex();
@@ -105,8 +105,8 @@
      * SC_UploadFileクラスの初期化.
      *
-     * @param object $objForm SC_FormParamのインスタンス
+     * @param  object $objForm SC_FormParamのインスタンス
      * @return object SC_UploadFileのインスタンス
      */
-    function lfInitUploadFile($objForm)
+    public function lfInitUploadFile($objForm)
     {
         $pkg_dir = SMARTY_TEMPLATES_REALDIR . $objForm->getValue('template_code');
@@ -120,8 +120,8 @@
      * SC_FormParamクラスの初期化.
      *
-     * @param SC_FormParam $objFormParam SC_FormParamのインスタンス
-     * @return void
-     */
-    function lfInitParam(&$objFormParam)
+     * @param  SC_FormParam $objFormParam SC_FormParamのインスタンス
+     * @return void
+     */
+    public function lfInitParam(&$objFormParam)
     {
         $objFormParam->addParam('テンプレートコード', 'template_code', STEXT_LEN, 'a', array('EXIST_CHECK', 'SPTAB_CHECK','MAX_LENGTH_CHECK', 'ALNUM_CHECK'));
@@ -133,9 +133,9 @@
      * uploadモードのパラメーター検証を行う.
      *
-     * @param object $objFormParam SC_FormParamのインスタンス
-     * @param object $objUpFile SC_UploadFileのインスタンス
-     * @return array エラー情報を格納した連想配列, エラーが無ければ(多分)nullを返す
-     */
-    function lfCheckError(&$objFormParam, &$objUpFile)
+     * @param  object $objFormParam SC_FormParamのインスタンス
+     * @param  object $objUpFile    SC_UploadFileのインスタンス
+     * @return array  エラー情報を格納した連想配列, エラーが無ければ(多分)nullを返す
+     */
+    public function lfCheckError(&$objFormParam, &$objUpFile)
     {
         $arrErr = $objFormParam->checkError();
@@ -186,9 +186,9 @@
      * エラーが発生した場合は, エラーを出力し, false を返す.
      *
-     * @param object $objFormParam SC_FormParamのインスタンス
-     * @param object $objUpFile SC_UploadFileのインスタンス
+     * @param  object  $objFormParam SC_FormParamのインスタンス
+     * @param  object  $objUpFile    SC_UploadFileのインスタンス
      * @return boolean 成功した場合 true; 失敗した場合 false
      */
-    function doUpload($objFormParam, $objUpFile)
+    public function doUpload($objFormParam, $objUpFile)
     {
         $template_code = $objFormParam->getValue('template_code');
@@ -216,4 +216,5 @@
                 $this->arrErr['err'] = '※ テンプレートフォルダが作成できませんでした。<br/>';
                 $objQuery->rollback();
+
                 return false;
             }
@@ -223,4 +224,5 @@
                 $this->arrErr['err'] = '※ Smarty コンパイルフォルダが作成できませんでした。<br/>';
                 $objQuery->rollback();
+
                 return false;
             }
@@ -234,4 +236,5 @@
             $this->arrErr['err'] = '※ テンプレートファイルの解凍に失敗しました。<br/>';
             $objQuery->rollback();
+
             return false;
         }
@@ -242,4 +245,5 @@
             $this->arrErr['err'] = '※ ' . $to_dir . ' の作成に失敗しました。<br/>';
             $objQuery->rollback();
+
             return false;
         }
